[SciPy-user] gfortran, ifc, compat-g77

Pearu Peterson pearu at scipy.org
Wed Mar 1 03:32:48 CST 2006



On Wed, 1 Mar 2006, Christian Kristukat wrote:

> You could also try to force to use gfortran like this:
>
> python setup.py config_fc --fcompiler=g95 build

g95 is not gfortran. One should use

python setup.py config_fc --fcompiler=gnu95 build

for forcing gfortran.

Pearu



More information about the SciPy-user mailing list